POST registrationdocuments
POST
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
application/json- body
Defines the DTO for creating a registration document.
nameDutch*stringThe Dutch name/title of the document.
Length
0 <= length <= 120nameEnglish*stringThe English name/title of the document.
Length
0 <= length <= 120urlDutch*stringThe destination URL for the Dutch version of the document.
Length
0 <= length <= 2000urlEnglish*stringThe destination URL for the English version of the document.
Length
0 <= length <= 2000sortOrder?integerThe order in which this document should be displayed.
Format
int32Created
application/json- response
Represents the response DTO for a registration document.
id*integerThe unique identifier of a RegistrationDocument, assigned incrementally.
Format
int32nameDutch*stringThe Dutch name/title of the document.
nameEnglish*stringThe English name/title of the document.
urlDutch*stringThe destination URL for the Dutch version of the document.
urlEnglish*stringThe destination URL for the English version of the document.
sortOrder*integerThe order in which this document should be displayed.
Format
int32curl -X POST 'https://example.com/registrationdocuments' \ -H 'Content-Type: application/json' \ -d '{ "nameDutch": "string", "nameEnglish": "string", "urlDutch": "string", "urlEnglish": "string"}'{ "id": 0, "nameDutch": "string", "nameEnglish": "string", "urlDutch": "string", "urlEnglish": "string", "sortOrder": 0}